<!DOCTYPE html>
<html>
    <head>
        <title>...</title>
        <meta>
        <meta>
    </head>
    
    <body>

        <form name="FormConcatena" action=" " method="POST">
            Digite o nome: <input type="text" name="f_nome" /><p></p>
            Digite o sobrenome: <input type="text" name="f_sobrenome" /><p></p>
            <input type="button" name="btn_concatena" value="Concatenar" onclick="concatena()" />
            <input type="reset" name="btn_cancela" value="Cancelar" />
        </form>

        <script language="javascript">
            <!--
            var js_nome;
            var js_sobrenome;
            var js_nomecompleto;
            
            function concatena() {
                js_nome = document.FormConcatena.f_nome.value;
                js_sobrenome = document.FormConcatena.f_sobrenome.value;

                js_nomecompleto = js_nome+' '+js_sobrenome;

                window.alert('Ol\u00e1 '+js_nomecompleto);
            }
            
            //-->
        </script>

    </body>
</html>

